<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="20">
    <author>Giants,Gabry982</author>
    <version>1.0</version>
    <title>
        <en>New Holland T8.320</en>
        <de>New Holland T8.320</de>
    </title>
    <description>
        <en>New Holland</en>
        <de>New Holland</de>
    </description>
    <iconFilename>store_newHollandT8320.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem>
            <name>
                <de>New Holland T8.320</de>
                <en>New Holland T8.320</en>
            </name>
            <rotation>0</rotation>
            <image active="store_newHollandT8320.dds" brand="brand_newholland.dds"/>
            <price>259700</price>
            <dailyUpkeep>150</dailyUpkeep>
            <xmlFilename>newHollandT8320.xml</xmlFilename>
            <brand>New Holland</brand>
            <category>tractors</category>
            <specs>
            <power>320</power>
            </specs>
        </storeItem>
    </storeItems>
</modDesc>
